@charset "utf-8";
.summary {
  display:block;
  margin:  0 auto;
  padding: 0px;
  box-shadow: 5px 5px 5px #AAA;
}

.summary h2{
	padding: 0.5em;/*文字周りの余白*/
	color: #010101;/*文字色*/
	background: #eaf3ff;/*背景色*/
	border-bottom: solid 3px #516ab6;/*下線*/
}
h3{
	color:black;
	margin-top: 10px;
}
.toP_img ,.lifE_img ,.tenb_img ,.glaf_img ,.jirei ,.fleX{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content:center;
	justify-content: center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.toP_img img{
	margin:10px;
	width: 55%;
	height: 55%;
}
.lifE_img img{
	margin:10px;
	width: 25%;
	height: 25%;
}
.tenb_img img{
	margin:10px;
	width: 25%;
	height: 25%;
}
.glaf_img img{
	margin:10px;
	width: 40%;
	height: 40%;
}
.jirei img{
	margin:0px;
	width: 100%;
	height: 100%;
}
.phone-mb{
	display:none;
}

.s_S {
	padding:  10px;
	box-sizing: border-box;
	width:150px;
	color: black;
	border-radius: 10px;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
	font-size:15px;
	border: groove 5px;
  }
.s_T{
	padding:  10px;
	color: black;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
	font-size:20px;
  }
.matome b{
	font-size: 16px;
	margin-top: 10px;
	background : linear-gradient(transparent 70%, rgb(250, 197, 73) 70%);
}

@media screen and (max-width: 760px){
	.toP_img img{
		margin:10px;
		width: 55%;
		height: 55%;
	}
	.lifE_img img{
		margin:10px;
		width: 25%;
		height: 25%;

	}
	.tenb_img img{
		margin:10px;
		width: 25%;
		height: 25%;

	}
	.jirei img{
		margin:0px;
		width: 100%;
		height: 100%;

	}
	.glaf_img img{
		margin:10px;
		width: 70%;
		height: 70%;

	}
	.summary{
		width:98%;
	}
	.phone-pc{
		display:none;
	}
	.phone-mb{
		display:block;
	}
}

@media screen and (max-width: 480px){
	
	.summary{
		width:98%;
	}
}

@media print{
	#wrapper{
		width: 100%;
	}
	.area{
		width: 100%;
	}
	.topname{
		display:none;
	}
	.coname{
		display:none;
	}
	.info{
		display:none;
	}
	
	.inline ,.inline2{
		display:none;
	}
	.s_img img{
		width: 50%;
	}
	.link_d{
		display:none;
	}
	footer{
		display:none;
	}
}